#w_header { position: absolute; left: 0; top: 0; width: 100%; z-index: 100; }
#w_header .top { height: 54px; background: #222529; }
#w_header .top strong { font-weight: normal; }
#w_header h1 { padding:20px 0; } 
#w_header h1 img { height: 30px; } 

#w_nav { position: fixed; left: 0; top: 0; width: 100%; z-index: -10; background: #fff; opacity: 0; transition:0.3s; }
#w_nav.on { z-index: 999; opacity: 1; }
#w_nav .wrap { height: 72px; }
#w_nav img { height: 25px; } 

#w_footer { border-top:1px solid #e5e7eb; padding-bottom: 20px; }
#w_footer p:nth-child(1) { padding-top: 20px; color:#999; }
#w_footer p:nth-child(2) { color:#555; }
#w_footer p:nth-child(3) { padding-top: 24px; color:#555; }
#w_footer span { color:#8b95a1; display: block; margin-top: 30px; }

/* index */
#main { height: 854px; background: url('../images/main_visual.png') center; box-sizing: border-box; padding-top: 150px; }

#main h2 { font-size:72px; }
#main strong { display: block; }
#main p { margin-top: 20px; }
#main a { margin-top: 30px; padding:20px 70px; background: #fff; color:#000; border-radius: 100px; display:inline-flex; }

#mainCont .wrap { padding:0 24px; box-sizing: border-box; text-align: center; max-width: ; }
#mainCont .wrap img { width: 100%; max-width:1080px; display: inline-block; }


/* order */
#order { padding:264px 0 128px; background:url(/images/sub_bg.png) center/cover;}
#frmPreOrder { margin-top: 30px; text-align: left; }
#frmPreOrder input[type=radio] { width: 20px; height: 20px; }
#frmPreOrder label span.text-red-500 { position: relative; top: 3px; }
#frmPreOrder > div { margin-bottom: 25px; }
#frmPreOrder .model { font-size:15px; }
#frmPreOrder .gap-2 { align-items: center; line-height:normal }
#frmPreOrder .agree-box { font-size:15px; height: 160px; font-family: gsm; }
#frmPreOrder .agree-box strong { font-family: gsb;}
#frmPreOrder #agree { width: 19px; height: 19px; border-radius: 4px; border:none; margin-right: 4px; }

#faq { background:url(/images/sub_bg.png) center/cover; padding:80px 0 128px; }
#faq ul { border-top:1px solid #fff; margin-top: 30px; }
#faq ul li { border-bottom:1px solid #fff; }
#faq ul li p { padding:42px 10px; cursor: pointer; display:flex; align-items: center; justify-content: space-between;}
#faq ul li p i { font: 900 normal normal 24px/1 "Font Awesome 6 Free"; opacity: 0.8; }
#faq ul li div { border-top:1px solid rgba(255,255,255,0.2); line-height:2.1; padding-bottom: 10px; display: none; }




@media (max-width: 1024px) {
    body:not(.video_fullpage){
    zoom: 0.85;
  }
  #order .wrap, #faq .wrap { padding:0 34px; }
}

@media (max-width: 990px) {
#w_header .top { height: auto; padding:8px 0; }
#w_header .top strong { font-size:14px; }
#w_header .top span { display: none; }
#w_header h1 img { height: auto; width: 89px; } 
#w_nav { display: none; }
#main { height: 658px; padding-top: 100px; background-size:cover; }
#main h2 { font-size:36px; margin-top: 30px; }
#main strong { font-size:26px; margin-top: 10px; }
#main p { margin-top: 12px; }
#main a { padding:20px 50px; }

#order { padding:132px 0 30px; }
#order h2 { font-size:36px; }
#order h2 span { display: none; }
#order p { margin-top: 20px; }

#order .wrap, #faq .wrap { padding:0 24px; }

#faq h2 { font-size:20px; }
} 

@media (max-width: 768px) {
  body:not(.video_fullpage){
    zoom: 1;
  }
  .wrap { width: 100%; }
  #mainCont .wrap { width: 100%; padding:0; }

  #faq ul li p { padding:10px 5px; } 
}
